@charset "utf-8";
@font-face {
  font-family: BerlinSans;
  src: url(berlinsans.ttf);
}

body {
/*	font-family: Verdana, Arial, Helvetica, sans-serif;	*/
	font-family: BerlinSans;
	font-size: 16px;
	color: #000;
    text-shadow: 2px 2px 2px #BFBEB6;
}
body {
	background-color: #FFFEF6;
	margin: 0 20px 0 0;
}
a img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.bold {
	font-weight: bold;
}
em {
	font-style: italic;
}
hr {
	border: none;
	background-color: black;
	height: 5px;
	margin: 3px;
}
.boldunder {
	font-weight: bold;
	text-decoration: underline;
}
.font4 {
	font-size: 4em;
/*	text-decoration: underline;	*/
/*	font-size: calc(2vw + 2vh + 1vmin);	*/
}
.font2 {
	font-size: 2em;
/*	font-size: calc(1vw + 1vh + 0.5vmin); */
}
.flex-container {
	display: flex;
	align-items: center;
	margin: 0px;
	width: 100%;
	height: 100vh;
/*	outline: 1px solid #F00;	*/
}
.flex1 {
/*	outline: 1px solid #0F0;	*/
}
.flex2 {
	flex: 1;
	text-align: left;
/*	outline: 1px solid #00F;	*/
}
.flex-image {
	max-width: 100%;
	max-height: 100vh;
/*	outline: 1px solid #F0F;	*/
}
.flex-text {
	font-size: 5vw;
}
.center {
    text-align: center;
}
.vertical-center {
	text-align: center;
	position: fixed;
	width: 65%;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
a {
	font-weight: bold;
}
a:link {
	color: #8080FF;
	text-decoration: none;
}
a:visited {
	color: #8080FF;
	text-decoration: none;
}
a:hover {
	color: #A0A0FF;
	text-decoration: underline;
}
a:active {
	color: #E0E0FF;
	text-decoration: underline;
}
